<?xml version="1.0" encoding="utf-8" ?>
<cronos_hook_game act_anim="quest_anim" dact_anim="quest_anim" act_tr="1" dact_tr="0" act_d="1" dact_d="1" skip_time="120" help_time="0">loc_5_4
    <quad color="255,0,0,0" rect="0,600,0,0,800,600,800,0">rc_back</quad>
</cronos_hook_game>